nav{
    background-color: lightskyblue;
    display: flex;
    flex-wrap: wrap;

}

nav a{
    padding:10px;
    text-decoration: none;
    margin:10px 20px;
    color: #1E2A38;
    background-color: #FFB347;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 24px;

}

body{
    background-color: #1E1E1E;
}

form{
    color: rgb(0, 0, 0);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 40px;
}

h3{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: white;
    font-size: 75px;
    text-align: center;
}

fieldset{
    margin-top: 100px;
    padding: 85px;
    border: 8px solid black;
    background-color: coral;
}

legend{
    margin-bottom: 20px;
    font-size: 50px;
    color: white;
}

input[type="text"] {
    width: 200px;
    height: 30px;
}

input[type="submit"] {
    width: 150px;
    height: 37.5px;
   
}

label{
    font-size: 50px;
}